#include <StdAfx.h>
#include "TRLog.h"
#include "utility.h"

// contains the logger !
TRLog logger;

void TRLog::start(LPCSTR file_name, TRLogEnum type)
{

}

void TRLog::end(TRLogEnum type)
{

}

void TRLog::basic(LPCSTR text, TRLogEnum type)
{

}

void TRLog::basic(LPCSTR text)
{

}
